Welcome, Guest. Please login or register.
April 18, 2014, 23:36:59 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Bugs
| | |-+  Virtualbox-guest-utils prevents update of new installation of P2009
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Virtualbox-guest-utils prevents update of new installation of P2009  (Read 1745 times)
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« on: October 08, 2009, 17:44:43 PM »

I am working on 2 new Wiki pages:
1. How to make my USB-stick/hard disk with Fat16/32 and/or Ext3 and/or Ext4 writable.
2. How to make a Full/Incremental/Differential backup with Areca on a local IDE/SATA/USB disk and via (W)LAN to a remote Pardus 2008/2009 computer.

After a new installation of P2009 to test this I found a problem as reported in this Bug report.

The solution for this problem (at this moment) is also in the report.
The solution is to remove virtualbox-guest-utils with
Code:
sudo pisi rm virtualbox-guest-utils -y
« Last Edit: October 08, 2009, 18:33:33 PM by atolboo » Logged
bubbel
Guest
« Reply #1 on: October 08, 2009, 18:28:14 PM »

Hello atolboo,

all your posted Links (URL) are not available. Huh?

Greetings
bubbel
Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #2 on: October 08, 2009, 18:35:39 PM »

all your posted Links (URL) are not available. Huh?
I hope it's better now.  Grin
Logged
bubbel
Guest
« Reply #3 on: October 08, 2009, 18:47:27 PM »

I hope it's better now.  Grin

All o.k. now mastro. Wink
Logged
mdiegi
Pardus fellow craft
**
Posts: 32


View Profile
« Reply #4 on: October 09, 2009, 04:10:46 AM »

Hey,
I can confirm this bug  :'(.

LinuxFanatic form pardususer.de has created a pisi package (pavi-2.0-12.pisi), with which you can download, install and update VB including USB support, so you can get every time the newest version.

You can select different languages, German English, Spanish, Dutch and Turkish  Grin

So you no longer need the VB from the Pardus-Depot. You can download this package here:

http://www.pardususer.de/index.php?action=repository&dir=pardus-2009/#content_top

The German discussion can be found here:
http://forum.pardususer.de/index.php?topic=551.0

You can also have a look here:
http://worldforum.pardus-linux.nl/index.php?topic=2632.msg12780#msg12780
« Last Edit: October 09, 2009, 04:50:58 AM by mdiegi » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #5 on: October 11, 2009, 00:44:40 AM »

Apparently the problem has been solved than after a new installation I can now update without any problem with the following commands:
Code:
sudo pisi up -c system.base
sudo pisi up -y
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!